@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.nav_link_pages {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 15px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    color: #20764B;
    margin-bottom: 20px;
    cursor: pointer;
}

.nav_link_pages:hover {
    text-decoration: underline;
}

.nav_link_pages_divisor {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 15px;
    font-weight: 300;
    line-height: 36px;
    text-align: left;
    margin-left: 5px;
    margin-right: 5px;

}

.nav_link_pages_selected {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 15px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
    margin-bottom: 20px;
    opacity: 50%;
}

.titulo_info_quem_somos {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    display: inline-block;
    padding-bottom: 10px;
    color: #217750;
    border-bottom: 4px solid #217750;
}

.texto_info_quem_somos {

    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 300;
    line-height: 15.12px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-overflow: ellipsis;
    text-align: justify;
    color: #405965;
}

.btn_ver_mais_quem_somos {
    margin-top: 10px;
    width: 100%;
    height: 32px;
    padding: 0px 16px 0px 16px;
    gap: 16px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    text-align: center;
    color: #405965;
    border: none;
}

.container_cargo_quem_somos {
    width: 100%;
    max-width: 619px;
    height: 30px;
    margin-bottom: 20px;
}

.cargo_pessoa_quem_somos {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 700;
    line-height: 14.87px;
    text-align: justified;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.nome_pessoa_quem_somos {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 300;
    line-height: 15.12px;
    text-align: justified;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.container_perfil_quem_somos {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    max-width: 391px;
    width: 100%;
}

.img_perfil_quem_somos {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 2.5px solid #405965;
    margin-right: 10px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.compartilhar_perfil_quem_somos {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.nome_perfil_quem_somos {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 700;
    line-height: 14.87px;
    text-align: left;

}

.icons_compartilhar_quem_somos {
    margin-top: 20px;
    display: flex;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #D9D9D9;
}

.texto_icons_compartilhar_quem_somos {
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    font-family: Trivia_Gothic_C3_Regular;
    letter-spacing: 0em;
    text-align: center;
    color: #405965;
}


.perguntasFrequentes {
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 2.5rem;
}

.tituloPerguntasFrequentes {
    color: #217750;
    font-family: Poppins;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
    padding-bottom: 0.6rem;
    border-bottom: 1px solid #217750;
    margin-bottom: 1.3rem;
}

.tituloPerguntasFrequentes::before {
    content: "";
    position: absolute;
    top: 2.25rem;
    left: 0;
    width: 13.9rem;
    border-bottom: 4px solid #217750;
}

.divPerguntasFrequentes {
    width: 100%;
    padding: 0.5rem 1rem;
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #405965;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: Poppins;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 1px;
}

.div2PerguntasFrequentes {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.titulo_perguntas_frequentes {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 300;
    line-height: 15.12px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-overflow: ellipsis;
    text-align: left;
    color: #405965;
}